@charset "Shift_JIS";
/**/
/* 
--------------------------------------------------------------
フォーム部にだけ適用するスタイルです。
（フォーム周りのtable要素のスタイル含む）
mgame japan corporate site
Author: mgame japan
last updated: 2006.10.06
--------------------------------------------------------------
*/

/* 1: お問い合わせ
------------------------------------------------------------ */
/* フォーム要素
------------------------------ */
div#page_body table#contact_form input.mtext,
div#page_body table#contact_form input.mtext_phone,
div#page_body table#contact_form textarea.mtextarea{
	border: solid 1px #7f9db9;
	font-size: 12px;
	}
div#page_body table#contact_form input.mtext{
	width: 180px;
	margin-right: 5px;
	}
div#page_body table#contact_form textarea.mtextarea{
	width: 380px;
	}
div#page_body table#contact_form input.mbutton{
	width: 117px;
	margin: 0 20px;
	}
/* テーブル
------------------------------ */
/* サイズ・背景 */
div#page_body table#contact_form{
	width: 560px;
	}
div#page_body table#contact_form th,
div#page_body table#contact_form td{
	padding: 3px;
	background-color: #eef0f0;
	vertical-align: top;
	}
div#page_body table#contact_form th{
	font-weight: normal;
	width: 130px;
	color: #369;
	}
div#page_body table#contact_form td{
	width: 407px;
	}
div#page_body table#contact_form td.redred{/* 文字色設定はbase.cssに記述あり */
	width: 15px;
	text-align: center;
	}
div#page_body table#contact_form td.colspan_td{
	background-color: #fff;
	text-align: center;
	width:556px;
	}
/* 装飾要素 */
div#page_body table#contact_form td.table_head{
	height: 21px;
	background: url(http://image.mgame.jp/corp/contact_form_head.gif) no-repeat;
	}
div#page_body table#contact_form td.table_foot{
	height: 21px;
	background: url(http://image.mgame.jp/corp/contact_form_foot.gif) no-repeat;
	}
/* サンクスページ */
div#page_body img#contact_thx_head{
	margin-top: 50px;
	}
div#page_body div#contact_thx_body{
	background: url(http://image.mgame.jp/corp/contact_thx_bk.gif) repeat-y;
	padding: 10px 15px 10px 45px;
	text-indent: -30px;
	}
div#page_body div#contact_thx_body img{
	margin-bottom: 20px;
	}
div#page_body img#contact_thx_foot{
	margin-bottom: 200px;
	}
div#page_body div#contact_thx_box{
	margin-left: 7px;
	}
/* end */
